/*** layout ***/

body {
    padding: 0px;
    margin: 0px;
    background-color: hsl(19, 17%, 14%);
}

#header {
    padding-top: 13px;
    padding-bottom: 13px;
}

#header-main {
    min-height: 69px;
}

#top, #menubox {
    background-color: hsl(19, 17%, 14%);
}

@media screen and (max-width: 750px) {
    #menubox {
        background-color: hsl(36, 66%, 67%);
    }
}

#wrap {
    background-color: hsl(19, 17%, 18%);
}

#title {
    margin: 7px 0px;
}

#title .mz_wysiwyg {
    font-family: 'Roboto Slab', Georgia, serif;
    letter-spacing: -1px;
    font-size: 2.31rem;
    color: #FCF7F1;
    font-weight: 400;
    line-height: 1.5;
    display: inline-block;
}

#toptext .mz_wysiwyg * {
    color: #FCF7F1;
}

#bottom .mz_wysiwyg {
    color: hsl(21, 16%, 76%); 
}

#bottom a {
    color: hsl(36, 66%, 67%);
    text-decoration: none;
}

#bottom .mz_social a {
    fill: hsl(36, 66%, 67%);
}

#bottom a:hover {
    text-decoration: underline;
}

/* Section colors */

.section-bg-none {
    background-color: #362B26;
}

.section-bg-1 {
    background-color: #2a211e;
}

.section-bg-2 {
    background-color: #e2b673;
}

.section-bg-3 {
    background-color: #eee9e7;
}

/* language select */

#languages li > a {
    font-size: 14px;
    text-decoration: none;
    color: #FCF7F1;
    margin: 1px;
    padding: 5px;
}

#languages li.selected > a,
#languages li > a:hover {
    background-color: #FCF7F1;
    color: hsl(19, 17%, 18%);
}

/* menu */

#menu > ul > li {
    margin: 0px;
    display: block;
    float: left;
}

.mz_rtl #menu > ul > li {
    float: right;
}

#menu > ul > li > a {
    background-color: hsl(36, 66%, 67%);
    color: #FFFFFF;
    padding: 16px 20px;
    font-size: 17px;
    line-height: 17px;
}

#menu > ul > li > a:hover  {
    background-color: #FCF7F1;
    color: hsl(19, 17%, 18%);
}

#menu > ul > li.selected > a {
    background-color: #FCF7F1;
    color: hsl(19, 17%, 18%);
}

#menu ul li a {
    text-decoration: none;
    border-bottom: 1px solid transparent;
    border-top: 1px solid transparent;
    font-weight: 400;
}

#menu ul ul {
    border-radius: 0;
    padding: 0;
    background-color: #5E1717;
}

#menu ul ul li:hover {
    border: 0;
}

#menu ul ul li a {
    background-color: #FCF7F1;
    color: hsl(19, 17%, 18%);
    padding: 15px 20px;
    font-size: 15px;
}

#menu ul ul li a:hover {
    background-color: hsl(36, 66%, 67%);
    color: #FFFFFF;
}

@media screen and (max-width: 900px) {
    #menu > ul > li > a {
        font-size: 15px;
        padding: 11px 15px;
    }
}

#menu {
    background-color: hsl(36, 66%, 67%);
    margin: 0px auto !important;
    padding: 0px;
}

/* submenu */

#submenu {
    background-color: #FCF7F1;
    color: hsl(19, 17%, 18%);
}

#submenu a {
    background-color: #FCF7F1;
    color: hsl(19, 17%, 18%);
    font-weight: 300;
}

#submenu li.selected > a,
#submenu li:hover > a {
    background-color: hsl(36, 66%, 67%);
    color: #FFFFFF;
}

/* special boxes - bigbar */

#bigbar {
    margin: 0px;
    max-width: 100%;
    position: relative;
}

#bigbar div.moze-banner {
    background-position: center center;
    background-size: cover;
}

.bigbar-overlay-container {
    min-height: 28vw;
    padding: 60px 0;
}

.bigbar-overlay-container.overlay-with-buttons {
    padding-left: 0;
    padding-right: 0;
}

.bigbar-overlay-container:not([class*="overlay-align-"]) {
    align-items: flex-end;
}

.bigbar-h1 .mz_wysiwyg {
    font-size: 2.94rem;
    color: #FFFFFF;
    font-weight: 400;
}

.bigbar-h2 .mz_wysiwyg {
    color: #FFFFFF;
}

.bigbar-h1, .bigbar-h2 {
    background-color: hsla(19, 17%, 18%, 0.95);
    margin: 1px 0px;
    clear: both;
    padding: 3px;
    float: right;
}

.mz_rtl .bigbar-h1,
.mz_rtl .bigbar-h2 {
    float: left;
}

#bigbar .mz_editable h1 {
    margin: 0px;
    color: #FFFFFF;
}

#bigbar .mz_editable p {
    color: #FFFFFF;
}

/* special boxes - sidebar */

#sidebar h2 {
    border-bottom: 3px solid #e8e8e8;
    border-bottom: 3px solid hsla(0, 0%, 100%, 0.09);
    font-size: 1.5rem;
}

@media screen and (max-width: 750px) {

    #title, .mz_rtl #title {
        margin-right: 0px;
        margin-bottom: 20px;
    }

    #header {
        padding-bottom: 0px;
    }

    #menu {
        padding: 0px;
    }

    #menu-container {
        padding: 5px;
    }

    #bigbar-overlay {
        padding: 0;
    }

    .bigbar-overlay-container {
        padding: 20px 0;
    }

    .bigbar-h1 .mz_wysiwyg {
        font-size: 35px;
    }

    .bigbar-h2 .mz_wysiwyg {

    }

    #bigbar br {
        display: none;
    }
}